.toggle {
  color: #fff;
  font-size: 1rem;
}

.toggle::after {
  content: "";
  margin-left: auto;
  min-width: 1.25rem;
  background: var(--ifm-menu-link-sublist-icon) 50% / 2rem 2rem;
  filter: invert(1);
  height: 1.25rem;
  transform: rotate(180deg);
  width: 1.25rem;
  transition: transform var(--ifm-transition-fast) linear;
  left: 0.5rem;
  position: relative;
}

.toggleRotation::after {
  transform: rotate(360deg);
}
